# AcademicPuma\RestClient\Exceptions

## Exceptions

AcademicPuma\RestClient\Exceptions\FileNotFoundException
DO NOT CHANGE any constant values after a release
AcademicPuma\RestClient\Exceptions\InvalidModelObjectException
Description of InvalidModelObject
AcademicPuma\RestClient\Exceptions\InvalidSortingTypeException
Short description
AcademicPuma\RestClient\Exceptions\ResourceNotFoundException
AcademicPuma\RestClient\Exceptions\UnsupportedOperationException
DO NOT CHANGE any constant values after a release